/* -------------------------- responsive slider --------------------------- */
.gift_slider_wrapper{
	position: relative;
}
.gift_slider_wrapper h3 i{
	font-size: 18px;
}
.gift_slider_wrapper .giftFinalWrapper{
	position: relative; 
	overflow-y: hidden; 
	padding: 10px; 
	border: 1px solid lightgray;
	margin: 0 10px 0 10px;
}
.gift_slider_wrapper .slide_galery_gifts{
	padding-left: 30px; 
	padding-right: 30px; 
	margin-top: 20px;
	margin-bottom: 20px;
}
.gift_slider_wrapper #lightSliderContainerGifts, .gift_slider_wrapper .gifts-hide{
	visibility: hidden;
	max-height: 304px;
	overflow-y: hidden;
}
.gift_slider_wrapper .lSSlideOuter {
	position:relative;
	text-align:center;
	overflow: visible !important;
}

.gift_slider_wrapper .lSPager{
	min-height: 26px;
}
.gift_slider_wrapper .lSSlideOuter .lSPager.lSpg {
	bottom:5%;
	display:inline-block;
}
.gift_slider_wrapper .lSSlideOuter .lSPager.lSpg > li a{
	width: 12px !important;
	height: 12px !important;
	border-radius: 0 !important;
}
.gift_slider_wrapper .lSSlideOuter .lSPager.lSpg > li.active a{
	width: 18px !important;
	height: 18px !important;
	margin-bottom: -3px;
}

.gift_slider_wrapper .lSSlideWrapper{
	position: static !important;
	margin-bottom: 20px;
}
.gift_slider_wrapper .lSAction > .lSPrev{
	left: -22px !important;
}
.gift_slider_wrapper .lSAction > .lSNext{
	right: -22px !important;
}
.gift_slider_wrapper .lSAction > a{
	background-image: none !important;
	text-decoration: none;
	top: 44% !important;
}
.gift_slider_wrapper .lSAction > a.lSPrev:before{
	content: "\f053";
}
.gift_slider_wrapper .lSAction > a.lSNext:before{
	content: "\f054";
}
.gift_slider_wrapper .lSAction > a.lSPrev:before, .gift_slider_wrapper .lSAction > a.lSNext:before  {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 31px;
	left: 0;
}
.gift_slider_wrapper .lSAction > a.lSPrev:before, .gift_slider_wrapper .product .lSAction > a.lSNext:before  {
	color: #428bca;
}
/* -------------------------- tabs -------------------------------- */
.gift_slider_wrapper .tab-content-gifts{
	padding-top: 20px;
}
.gift_slider_wrapper .tab-content-gifts-line{
	margin: 0 10px 0 10px;
	margin-top: -1px;
	border-top: 1px solid lightgray;
}
.gift_slider_wrapper .tab-slider-gift {
  padding: 0 10px;
  position: relative;
}

.gift_slider_wrapper .tab-slider-gift .btn-icon-gift {
  position: absolute;
  top: 8px;
}
.gift_slider_wrapper .tab-slider-gift .btn-icon-gift i{
	font-size: 26px;
}
.gift_slider_wrapper .giftGoPrev {
  left: -15px;
}
.gift_slider_wrapper .giftGoNext {
  right: -15px;
}
.gift_slider_wrapper .giftMenuWrap {
  overflow: hidden;
  position: relative;
  white-space: nowrap;
  width: 100%;
  font-size: 0;
}
.gift_slider_wrapper .giftMenuWrap .nav-tabs > li > a {
  margin-right: 0;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  border: 1px solid #ddd;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  color: #444;
  white-space: nowrap;
}
.gift_slider_wrapper .giftMenuWrap>.nav-tabs {
  display: inline-block;
  padding: 0;
  margin: 0;
  position: relative;
  top: 0;
  left: 0;
  border-bottom: none;
}
.gift_slider_wrapper .giftMenuWrap > .nav-tabs > li.active{
	background: rgba(240, 240, 240);
	background: -moz-linear-gradient(top, rgba(240, 240, 240) 0%, rgba(255, 255, 255) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 240, 240)), color-stop(100%, rgba(255, 255, 255)));
	background: -webkit-linear-gradient(top, rgba(240, 240, 240) 0%, rgba(255, 255, 255) 100%);
	background: -o-linear-gradient(top, rgba(240, 240, 240) 0%, rgba(255, 255, 255) 100%);
	background: -ms-linear-gradient(top, rgba(240, 240, 240) 0%, rgba(255, 255, 255) 100%);
	background: linear-gradient(to bottom, rgba(240, 240, 240) 0%, rgba(255, 255, 255) 100%);
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}
.gift_slider_wrapper .giftMenuWrap > .nav-tabs > li.active a{
	background: none;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}
.gift_slider_wrapper .giftMenuWrap > .nav-tabs > li.active a:focus {
	outline: 0;
}
.gift_slider_wrapper .giftMenuWrap > .nav-tabs > li {
  display: inline-block;
  position: relative;
  white-space: normal;
  float: none;
  font-size: 14px;
}

/*! lightslider - v1.1.3 - 2015-04-14
* https://github.com/sachinchoolur/lightslider
* Copyright (c) 2015 Sachin N; Licensed MIT */
/** /!!! core css Should not edit !!!/**/ 

.lSSlideOuter {
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.lightSlider:before, .lightSlider:after {
    content: " ";
    display: table;
}
.lightSlider {
    overflow: hidden;
    margin: 0;
}
.lSSlideWrapper {
    max-width: 100%;
    overflow: hidden;
    position: relative;
}
.lSSlideWrapper > .lightSlider:after {
    clear: both;
}
.lSSlideWrapper .lSSlide {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1s;
    -webkit-transition-property: -webkit-transform,height;
    -moz-transition-property: -moz-transform,height;
    transition-property: transform,height;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade {
    position: relative;
}
.lSSlideWrapper .lSFade > * {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9;
    margin-right: 0;
    width: 100%;
}
.lSSlideWrapper.usingCss .lSFade > * {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade > *.active {
    z-index: 10;
}
.lSSlideWrapper.usingCss .lSFade > *.active {
    opacity: 1;
}
/** /!!! End of core css Should not edit !!!/**/

/* Pager */
.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
}
.lSSlideOuter .lSPager.lSpg > li {
    cursor: pointer;
    display: inline-block;
    padding: 0 5px;
}
.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #222222;
    border-radius: 30px;
    display: inline-block;
    height: 8px;
    overflow: hidden;
    text-indent: -999em;
    width: 8px;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #428bca;
}
.lSSlideOuter .media {
    opacity: 0.8;
}
.lSSlideOuter .media.active {
    opacity: 1;
}
/* End of pager */

/** Gallery */
.lSSlideOuter .lSPager.lSGallery {
    list-style: none outside none;
    padding-left: 0;
    margin: 0;
    overflow: hidden;
    transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.lSSlideOuter .lSPager.lSGallery li {
    overflow: hidden;
    -webkit-transition: border-radius 0.12s linear 0s 0.35s linear 0s;
    transition: border-radius 0.12s linear 0s 0.35s linear 0s;
}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 5px;
}
.lSSlideOuter .lSPager.lSGallery img {
    display: block;
    height: auto;
    max-width: 100%;
}
.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after {
    content: " ";
    display: table;
}
.lSSlideOuter .lSPager.lSGallery:after {
    clear: both;
}
/* End of Gallery*/

/* slider actions */
.lSAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
    background-image: url('../img/controls.png');
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 0.5;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}
.giftGoPrev, .giftGoNext{
	opacity: 0.5;
}
.lSAction > a:hover, .giftGoPrev:hover, .giftGoNext:hover {
    opacity: 1;
}
.lSAction > .lSPrev {
    background-position: 0 0;
    left: 10px;
}
.lSAction > .lSNext {
    background-position: -32px 0;
    right: 10px;
}
.lSAction > a.disabled {
    pointer-events: none;
}
.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}


/* vertical */
.lSSlideOuter.vertical {
    position: relative;
}
.lSSlideOuter.vertical.noPager {
    padding-right: 0px !important;
}
.lSSlideOuter.vertical .lSGallery {
    position: absolute !important;
    right: 0;
    top: 0;
}
.lSSlideOuter.vertical .lightSlider > * {
    width: 100% !important;
    max-width: none !important;
}

/* vertical controlls */
.lSSlideOuter.vertical .lSAction > a {
    left: 50%;
    margin-left: -14px;
    margin-top: 0;
}
.lSSlideOuter.vertical .lSAction > .lSNext {
    background-position: 31px -31px;
    bottom: 10px;
    top: auto;
}
.lSSlideOuter.vertical .lSAction > .lSPrev {
    background-position: 0 -31px;
    bottom: auto;
    top: 10px;
}
/* vertical */


/* Rtl */
.lSSlideOuter.lSrtl {
    direction: rtl;
}
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none;
}
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {
    padding-right: 0;
}
.lSSlideOuter .lightSlider > *,  .lSSlideOuter .lSGallery li {
    float: left;
}
.lSSlideOuter.lSrtl .lightSlider > *,  .lSSlideOuter.lSrtl .lSGallery li {
    float: right !important;
}
/* Rtl */

@-webkit-keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@-webkit-keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
@keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
.lSSlideOuter .rightEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
.lSSlideOuter .leftEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .rightEnd {
    -webkit-animation: topEnd 0.3s;
    animation: topEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .leftEnd {
    -webkit-animation: bottomEnd 0.3s;
    animation: bottomEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .rightEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .leftEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
/*/  GRab cursor */
.lightSlider.lsGrab > * {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.lightSlider.lsGrabbing > * {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}

/* --------------------- journal integration --------------------- */

.oc2 .gift_slider_wrapper .tab-content{
	display: block !important;
	overflow: visible;
	background: transparent;
}

.oc2 .gift_slider_wrapper .tab-content ul li{
	margin-left: 0px;
}

.oc2 .gift_slider_wrapper .nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.oc2 .gift_slider_wrapper .nav:before,
.oc2 .gift_slider_wrapper .nav:after {
  display: table;
  content: " ";
}

.oc2 .gift_slider_wrapper .nav:after {
  clear: both;
}

.oc2 .gift_slider_wrapper .nav:before,
.oc2 .gift_slider_wrapper .nav:after {
  display: table;
  content: " ";
}

.oc2 .gift_slider_wrapper .nav:after {
  clear: both;
}

.oc2 .gift_slider_wrapper .nav > li {
  position: relative;
  display: block;
}

.oc2 .gift_slider_wrapper .nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.oc2 .gift_slider_wrapper .nav > li > a:hover,
.oc2 .gift_slider_wrapper .nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.oc2 .gift_slider_wrapper .nav > li.disabled > a {
  color: #999999;
}

.oc2 .gift_slider_wrapper .nav > li.disabled > a:hover,
.oc2 .gift_slider_wrapper .nav > li.disabled > a:focus {
  color: #999999;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}

.oc2 .gift_slider_wrapper .nav .open > a,
.oc2 .gift_slider_wrapper .nav .open > a:hover,
.oc2 .gift_slider_wrapper .nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #428bca;
}

.oc2 .gift_slider_wrapper .nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.oc2 .gift_slider_wrapper .nav > li > a > img {
  max-width: none;
}

.oc2 .gift_slider_wrapper .nav-tabs {
  border-bottom: 1px solid #dddddd;
}

.oc2 .gift_slider_wrapper .nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}

.oc2 .gift_slider_wrapper .nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.428571429;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}

.oc2 .gift_slider_wrapper .nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}

.oc2 .gift_slider_wrapper .nav-tabs > li.active > a,
.oc2 .gift_slider_wrapper .nav-tabs > li.active > a:hover,
.oc2 .gift_slider_wrapper .nav-tabs > li.active > a:focus {
  color: #555555;
  cursor: default;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
}

.oc2 .gift_slider_wrapper .tab-content > .tab-pane {
  display: none;
}

.oc2 .gift_slider_wrapper .tab-content > .active {
  display: block;
}
.oc2 .gift_slider_wrapper .tab-content hr, .gift_slider_wrapper hr{
	margin-top: 20px;
	margin-bottom: 20px
}

.oc2 .gift_slider_wrapper h4 {
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}

.oc2 .gifts-list .col-md-2{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.oc2 .gifts-list .text-center{
	text-align: center;
}

@media (min-width: 992px) {

.oc2 .gifts-list .col-md-2{
    float: left;
 }
 
 .oc2 .gifts-list .col-md-2 {
    width: 16.666666666666664%;
  }
}

